/** Shopify CDN: Minification failed

Line 75:0 Unexpected "}"

**/


/* CSS from section stylesheet tags */
#loading {
  position: fixed;
  inset: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
}

#loading.is-loaded {
  animation-name: loadingOutAnime;
  animation-duration:1.6s;
  animation-fill-mode:forwards;
}
#loading.is-loaded > .loading_img {
  animation-name: loadingOutAnime;
  animation-duration:0.8s;
  animation-fill-mode:forwards;
}

@keyframes loadingOutAnime{
  to { opacity: 0; visibility: hidden; display: none;  }
}

.loading_video {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0;
}

.loading_img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  max-width: 1000px;
  width: 80%;
}

.loading_img img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.loading_video,
.loading_img {
  opacity: 0;
}
  
.loading_video.is-loading-active,
.loading_img.is-loading-active {
  animation-name: loadingAnime;
  animation-duration:1.5s;
  animation-fill-mode:forwards;
  opacity: 0;
}

@keyframes loadingAnime{
  from { opacity: 0; }
  to { opacity: 1; }
}

}